import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import FieldsList from "./FieldsList";
import FieldsEdit from "./FieldsEdit";

export default {
    list: FieldsList,
    edit: FieldsEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
